
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.empSalaryStandard.controller.EmpSalaryStandardController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(EmpSalaryStandardController.class)




return controller.list(new CommonQuery())


